sstevx.f(3)

NAME
sstevx.f

SYNOPSIS

  Functions/Subroutines
subroutine sstevx (jobz, range, n, d, e, vl, vu, il, iu, abstol, m, w, z, ldz, work, iwork, ifail, info)
SSTEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.